@charset "utf-8";
a{font-style:normal;color:#666;text-decoration:none}
a:focus{font-style:normal;outline-width:0px}
a:hover{font-style:normal;text-decoration:underline}
.vam{vertical-align:middle}
.clear{line-height:0;height:0px;clear:both;font-size:0px}
p{font-style:normal;word-spacing:-1px}
.tr{font-style:normal;text-align:right}
.tl{font-style:normal;text-align:left}
.center{text-align:center}
.fl{float:left}
.fr{float:right}
.pa{position:absolute}
.pr{position:relative}
.cart_header{margin:0px auto;width:760px}
.cart_content{margin:0px auto;width:760px}
.cart_footer{margin:0px auto;width:760px}
.header{margin:0px auto;width:960px}
.content{margin:0px auto;width:960px}
.footer{margin:0px auto;width:960px}
.header{position:relative}
.mb10{margin-bottom:10px}
.ml10{margin-left:10px}
.bg{background:#fff}
.bg01{background:#f8f6f2}
.font_hotline{font-weight:bold;}
.h_sea{padding-bottom:0px;line-height:30px;padding-left:0px;padding-right:0px;font-family:"microsoft yahei";background:url("../images/heabg.jpg") repeat-x 0px 0px;height:42px;color:#666464;overflow:hidden;padding-top:11px}
.key{font-size:14px;overflow:hidden}
.h_sea a{padding-bottom:0px;line-height:26px;padding-left:8px;padding-right:8px;color:#666464;padding-top:0px}
.inp01{padding-bottom:0px;line-height:30px;border-right-width:0px;padding-left:9px;width:214px;padding-right:9px;background:url("../images/s_inp.jpg") no-repeat 0px 0px;float:left;border-top-width:0px;border-bottom-width:0px;height:30px;color:#b5b5b6;border-left-width:0px;padding-top:0px}
.s_ss{border-right-width:0px;width:44px;background:url("../images/s_ss.jpg") no-repeat 0px 0px;float:left;border-top-width:0px;border-bottom-width:0px;height:30px;border-left-width:0px;cursor:pointer}
.hz{margin:0 auto;width:960px;padding-bottom:0px;padding-left:0px;padding-right:0px;font-family:"microsoft yahei";overflow:hidden;padding-top:37px}
.hz h2{text-align:center;line-height:72px;background:url("../images/tilbg01.png") no-repeat center 50%;height:72px;color:#009844;font-size:24px}
.ftt{width:1361px;margin:0 auto;background:#fff;}
.lc h2{text-align:center;line-height:72px;background:url("../images/tilbg01.png") no-repeat center 50%;height:72px;color:#009844;font-size:24px}
.xc h2{text-align:center;line-height:72px;background:url("../images/tilbg01.png") no-repeat center 50%;height:72px;color:#009844;font-size:24px}
.hz h2 a{color:#009844}
.hz_c{width:960px}
.prev{width:30px;display:block;height:22px;overflow:hidden}
.next{width:30px;display:block;height:22px;overflow:hidden}
.prev1{width:44px;display:block;height:60px;overflow:hidden}
.next1{width:44px;display:block;height:60px;overflow:hidden}
.prev{background:url("../images/ico_l01.jpg") no-repeat 0px bottom}
.next{background:url("../images/ico_r01.jpg") no-repeat 0px bottom}
.prev1{background:url("../images/ico_l02.jpg") no-repeat 0px bottom}
.next1{background:url("../images/ico_r02.jpg") no-repeat 0px bottom}
.prev:hover{background-position:0px 0px}
.next:hover{background-position:0px 0px}
.prev1:hover{background-position:0px 0px}
.next1:hover{background-position:0px 0px}
.hz01{top:59px;left:0px}
.hz03{top:59px;right:0px}
.cp{margin:0px 0px 0px 18px;overflow:hidden}
.cp h2{line-height:53px;background:url("../images/cptbg.jpg") no-repeat 0px 0px;height:53px;font-size:20px}
.cp h2 a{text-align:center;width:190px;display:inline-block;color:#fff}
.cp_c dl{border-bottom:#009844 1px solid;border-left:#009844 1px solid;padding-bottom:0px;line-height:24px;padding-left:34px;padding-right:34px;background:#fff;height:311px;color:#000;overflow:hidden;border-top:#009844 1px solid;border-right:#009844 1px solid;padding-top:27px}
.cp_c dt{position:relative;padding-bottom:0px;padding-left:0px;width:316px;padding-right:0px;float:left;padding-top:14px}
.cp_c dt span{position:absolute;text-align:center;filter:alpha(opacity=80);line-height:30px;background-color:#000;width:276px;height:30px;color:#fff;font-size:14px;top:253px;left:4px;-moz-opacity:0.8;opacity:0.8}
.cp_c dt span a{color:#fff}
.cp_c dt img{border-bottom:#c9caca 1px solid;border-left:#c9caca 1px solid;padding-bottom:3px;padding-left:3px;width:276px;padding-right:3px;height:265px;border-top:#c9caca 1px solid;border-right:#c9caca 1px solid;padding-top:3px}
.cp_c dd{width:316px;float:left}
.cp_c dd h3{line-height:46px;height:46px;font-size:20px;overflow:hidden}
.cp_c dd p{height:200px;overflow:hidden}
.cp_c dd p a{border-bottom:#c7c7c7 1px solid;text-align:center;border-left:#c7c7c7 1px solid;line-height:34px;width:143px;display:block;color:#2058A2;font-size:14px;border-top:#c7c7c7 1px solid;font-weight:bold;border-right:#c7c7c7 1px solid}
.gy_c dd span a{border:#c7c7c7 1px solid;text-align:center;line-height:34px;width:143px;display:block;color:#2058A2;font-size:16px;font-weight:bold;float: right;}
.cp_c ul{width:1080px}
.cp_c li{position:relative;width:258px;float:left; height:223px; margin:10px 6px;}
.cp_c li img{border:#c9caca 1px solid;width:256px;display:block;height:auto;}
.cp_c li span{position:absolute;text-align:center;filter:alpha(opacity=80);line-height:30px;background-color:#384152;width:257px;height:34px;line-height: 34px; color:#fff;font-size:16px;top:193px;-moz-opacity:0.8;opacity:0.8; left:1px}
.cp_c li span a{color:#fff}
.yxn{position:relative;padding-bottom:0px;margin:-31px 0px 0px;padding-left:0px;padding-right:0px;font-family:"microsoft yahei";background:url("../images/ynbg.jpg") repeat-x center 0px;padding-top:63px}
.yxn h2{text-align:center}
.right2{width:275px;float:right;overflow:hidden}
.right3{width:201px;float:right;color:#666;overflow:hidden}
.righttop{background:url("../images/right_top_img.gif") no-repeat;height:3px;font-size:0px;overflow:hidden}
.right2top{background:url("../images/right2_top_img.gif") no-repeat;height:3px;font-size:0px;overflow:hidden}
.rightbot{margin-bottom:10px;background:url("../images/right_bot_img.gif") no-repeat;height:3px;font-size:0px;overflow:hidden}
.right2bot{margin-bottom:10px;background:url("../images/left_bot2_img.gif") no-repeat;height:3px;font-size:0px;overflow:hidden}
.right_main{border-bottom:#d5d5d5 0px solid;border-left:#d5d5d5 1px solid;padding-bottom:15px;min-height:880px;width:1083px;overflow:hidden;border-top:#d5d5d5 0px solid;border-right:#d5d5d5 1px solid}
.right2_main{border-bottom:#d5d5d5 0px solid;border-left:#d5d5d5 1px solid;padding-bottom:15px;width:273px;overflow:hidden;border-top:#d5d5d5 0px solid;border-right:#d5d5d5 1px solid}
.left2_main{border-bottom:#d5d5d5 0px solid;border-left:#d5d5d5 1px solid;padding-bottom:15px;width:668px;overflow:hidden;border-top:#d5d5d5 0px solid;border-right:#d5d5d5 1px solid}
.gy{padding-bottom:0px;margin:38px 0px 11px;padding: 10px 20px 0;height:320px;overflow:hidden;width: 1321px;}
.ry{padding-bottom:0px;margin:38px 0px 11px;padding-left:10px;padding-right:17px;background:#fff;height:280px;overflow:hidden;padding-top:9px}
.til01{border-bottom:#dadada 1px solid;line-height:40px;font-family:"microsoft yahei";height:40px;font-size:14px}
.til01 a{padding-bottom:0px;line-height:40px;padding-left:25px;padding-right:0px;display:inline-block;background:url("../images/ico04.jpg") no-repeat 6px 16px;color:#00ac53;padding-top:0px;font-size: 20px;}
.til01 .more01 a{padding-bottom:0px;padding-left:0px;padding-right:0px;font-family:"微软雅黑";background:none transparent scroll repeat 0% 0%;color:#bcbcbc;font-size:14px;font-weight:normal;padding-top:0px}
.more01 a{padding-bottom:0px;padding-left:0px;padding-right:0px;font-family:"微软雅黑";background:none transparent scroll repeat 0% 0%;color:#bcbcbc;font-size:14px;font-weight:normal;padding-top:0px}
.wd .til01 .more01 a{padding-bottom:0px;padding-left:0px;padding-right:0px;font-family:"微软雅黑";background:none transparent scroll repeat 0% 0%;color:#bcbcbc;font-size:14px;font-weight:normal;padding-top:0px}
.zx .til01 .more01 a{padding-bottom:0px;padding-left:0px;padding-right:0px;font-family:"微软雅黑";background:none transparent scroll repeat 0% 0%;color:#bcbcbc;font-size:14px;font-weight:normal;padding-top:0px}
.gy_c dl{padding-bottom:0px;line-height:24px;padding-left:2px;padding-right:2px;height:235px;color:#000;overflow:hidden;padding-top:17px}
.gy_c dt{width:377px;float:left}
.gy_c dt img{border-bottom:#e3d9ca 1px solid;border-left:#e3d9ca 1px solid;padding-bottom:8px;padding-left:8px;width:336px;padding-right:8px;background:#fff;height:216px;border-top:#e3d9ca 1px solid;border-right:#e3d9ca 1px solid;padding-top:8px}
.gy_c dd{width:940px;float:left}
.gy_c dd h3{border-bottom:#dedede 1px dashed;line-height:39px;height:39px;font-size:20px;overflow:hidden}
.gy_c dd h3 a{color:#000}
.gy_c dd p{padding-bottom:0px;padding-left:0px;padding-right:0px;height:140px;overflow:hidden;padding-top:10px;text-indent: 30px; font-size: 16px;}
.gy_c dd span{display:block; margin-top:5px;}
.ry{width:248px;margin-left:10px}
.ry_c{height:202px;padding-top:8px}
.ry_c p{width:144px; margin:0 auto}
.ry_c p img{border-bottom:#e3d9ca 1px solid;border-left:#e3d9ca 1px solid;padding-bottom:6px;padding-left:6px;width:129px;padding-right:6px;display:block;height:186px;border-top:#e3d9ca 1px solid;border-right:#e3d9ca 1px solid;padding-top:6px}
.ry_c p span{text-align:center;line-height:28px;display:block}
.xc{padding-bottom:0px;margin:0px 0px 37px;padding-left:0px;padding-right:0px;display:block;font-family:"microsoft yahei";background:#fff;height:290px;clear:both;overflow:hidden;padding-top:5px;margin-top:20px;}
.xc02{margin:0px 0px 0px 30px;width:934px;_margin:0 0 0 10px}
.xc02 li{padding-bottom:0px;padding-left:0px;width:225px;padding-right:21px;float:left;padding-top:0px}
.xc02 li img{width:225px;display:block;height:169px}
.xc02 li span{text-align:center;line-height:34px;font-size: 16px; display:block}
.xc02 li span a{color:#000;font-size:14px}
.link{padding-bottom:31px;line-height:34px;padding-left:0px;padding-right:0px;font-family:"microsoft yahei";height:74px;color:#000;overflow:hidden;padding-top:31px}
.link h2{padding-left:28px;background:url("../images/ico07.jpg") no-repeat 0px 14px}
.link h2 a{padding-bottom:0px;padding-left:0px;padding-right:0px;background:none transparent scroll repeat 0% 0%;color:#000;padding-top:0px}
.link .til01 .more01 a{color:#000}
.lnk_c{padding-bottom:0px;padding-left:0px;padding-right:0px;overflow:hidden;border-top:#fff 1px solid;padding-top:0px}
.lnk_c a{padding-bottom:0px;padding-left:5px;padding-right:11px;color:#000;padding-top:0px}

#flashs{width:100%;;margin:0 auto;z-index:1;position:relative;height:400px}
#flashs .bgitem{z-index:1;position:absolute;margin:0px auto;width:100%;height:400px;top:0px;cursor:pointer}
#flashs .btn{z-index:7;position:absolute;padding-bottom:5px;padding-left:6px;bottom:5px;padding-right:6px;right:50%;margin-right:-365px;padding-top:5px}
#flashs .btn span{border-bottom:#999999 1px solid;border-left:#999999 1px solid;padding-bottom:2px;padding-left:6px;padding-right:6px;display:inline-block;background:#ffffff 0px 0px;color:#000000;margin-left:5px;border-top:#999999 1px solid;cursor:pointer;border-right:#999999 1px solid;padding-top:2px}
#flashs .btn span.cur{border-bottom:#fff 1px solid;border-left:#fff 1px solid;background:#f79521;color:#ffffff;border-top:#fff 1px solid;border-right:#fff 1px solid}
.pages{margin-top:15px}
.pages dd{ float:left; margin-left:0 !important; line-height:40px;}
.pages ul{ float:right}
.pages span{display:inline;float:left;min-width:14px;height:20px;line-height:20px;margin:5px 5px 0 0;padding:2px 5px;text-align:center;font-family:"微软雅黑", arial, "微软雅黑";font-size:14px;white-space:nowrap;border:1px solid #bdd7f2;border-radius:3px;color:#333}
.pages span:hover{border:1px solid #38739f;background:#e5f3ff;color:#000;font-weight:400}
.pages span{font-weight:bold}
#current{float:left; background:#ccc}
.cf:after{content:"";display:block;clear:both;height:0;overflow:hidden}
.cf{zoom:1}
